#legendwrapper{width: 100vw}


#legend{
  float:left;
  width:200px;
}
#legend2{
  /* position: relative */
  float:left;
  width:200px;
}
.dataLabels{
  font-weight: 600;
  font-size: 14px;
  text-anchor: middle;
}


.subhead{
  font-weight: 600;
  font-size: 14px;
}


#legendWrapper{
  display:flex;
  flex-wrap: wrap;
  flex-direction: row ;
}

.legend-box{
  padding:7px;
  padding-right: 35px
}

.dataline {
 
  stroke-width: 3px;
  fill:none;
 stroke-linecap: round;
  stroke-linejoin: round;
}
  
  #zero-line{stroke:#b3b3b3;
  stroke-width: 1.5px;}

  .annotation-line{stroke:#B3B3B3;
  stroke-width: 2px;
  stroke-dasharray: 4 4;}
/* 

    .annotation-line{stroke:#707071;
  stroke-width: 2px;
  stroke-dasharray: 4 4;} */
  

  #ticky11{
    fill:#414042;
    font-weight: 600;
    font-size: 14px;
  }

  .svg-legend--item {
    display:flex;
    padding-right:0px;
    padding-bottom: 0px;
  }

  .annotation-text{
    fill:#414042;
    font-weight: 600;
    font-size: 14px;
  }

  
  .confidence-line{
    stroke:#424242;
    stroke-width: 2px;
  }

  .legend-text{
    font-size: 14px;
  }